footer#colophon {
    background:var(--almost-white) var(--doodle-dark-15-image)!important;
    background-size:cover!important;
    background-position:top right!important;
    border-radius: 0;
    padding: 20px;
}
.footer-inner-bottom {
    background-color:transparent!important;
}
.footer-credits{
    color: var(--strawberry)!important;
    font-size: 14pt;
    font-style: italic;
    float: right;
    margin-right: 100px;
}
.footer-one-column li a,
.footer-two-column li a,
.footer-three-column li a,
.footer-four-column li a{
    color: var(--strawberry);
    white-space: nowrap;
    text-decoration: underline;
 }
.footer-one-column li:hover a,
.footer-two-column li:hover a,
.footer-three-column li:hover a,
.footer-four-column li:hover a{
    text-decoration: none;
}
.footer-one-column li, .footer-two-column li, .footer-three-column li{
    margin-bottom: 3px;
}
.footer-column-title{
    color: var(--strawberry) !important;
    text-transform: uppercase;
    font-size: 16pt;
    margin-top: 30px;
    margin-bottom: 20px;
}
.footer-inner-bottom{
    border-top: none;
    margin-top: 0px;
}
footer#colophon{
    background-image: url('/wp-content/themes/topmusic/images/doodle-light-15.png');
}
#footer-links a.to-top {
    border:none!important;
}
/* app boss stupid title at the bottom of every page! */
#appboss-title {
    display: none!important;
}

